[Desktop Entry]
Name=Brovski Adress Etiketten
GenericName=Brovski Adress Etiketten
Icon=/home/sroth/app/brovski-adress-etiketten-verwaltung/icon.svg
Exec=/home/sroth/app/brovski-adress-etiketten-verwaltung/brovski-adress-etiketten-verwaltung
Terminal=false
Type=Application
Categories=Utility
StartupNotify=false
StartupWMClass=Brovskiadressetiketten
